[DEFAULT]

# email address to receive notifications.
destemail = root@localhost
# the email address from which to send emails.
sender = root@<fq-hostname>
# name on the notification emails.
sendername = Fail2Ban
# email transfer agent to use. 
mta = postfix

#Avoid ban from
ignoreip = 127.0.0.1/8 ::1 {{ fail2ban_ignoreip_list }}

[ssh-iptables]
enabled  = true
filter   = sshd
action   = iptables[name=SSH, port=ssh, protocol=tcp]
logpath  = /var/log/auth.log
maxretry = 5
